Ryzom - Feature # 1147

Status: Closed Priority: Normal
Author: rti Category: OS: Mac
Created: 10/31/2010 Assignee: rti
Updated: 01/08/2011 Due date:

Subiject: Make OVQT work on MacOS

Description

Currently, Object Viewer Qt does not work cleanly on Mac OS.
Some adjustments need to be made in OVQT and probably in the GL driver (on the Mac OS side) as well.

History

#1-10/31/2010 01:15 pm - rti

- Assignee set to rti

#2 - 10/31/2010 05:28 pm - rti

- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset r1045.

#3 - 10/31/2010 05:28 pm - rti
- Target version set to Version 0.8.0

#4 - 10/31/2010 06:26 pm - rti

Applied in changeset r1047.

#5 - 01/08/2011 06:46 pm - rti

- Status changed from Resolved to Closed
